NOVĒROT PROBLĒMU: jūsu serverī darbojas PHP versija 5.1.6, bet WordPress 3.2.1. prasa vismaz 5.2.4.

WordPress Varonis 3

Ne visi to zina, lai instalētu vai jauninātu uz jaunāku versiju WordPress 3.2, tīmekļa serverī ir jāinstalē jaunāka PHP 5.2.4 versija. Ja serverī ir instalēta PHP versija, kas vecāka par 5.2.4, instalējot versiju… Lasīt vairāk

Super VPS piedāvājums - 512 GB RAM (garantēts)

Servera varonis 1

Tas ir, spēcīgas Rumānijas sensācijas ar šādu VPS mitināšanas piedāvājumu. Šie tēvoči, kuru cena ir 50 eiro mēnesī, piedāvā visrentablāko tīmekļa mitināšanas pakalpojumu. VPS 512 pakete piedāvā pieticīgu garantētu RAM - 512 GB RAM! Mēs, iespējams, redzēsim Yahoo! Inc. Rumānijā un tālāk Lasīt vairāk